/* #########################################
#                  BODY                 #
#########################################
*/ 

main {
  flex: 1;
  padding-top: 160px;
  padding-bottom: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-size: cover;
}

.gray-background {
  background-color: #f5f5f5;
  width: 100%;
}

.business-name-header {
  font-family: "Rubik Dirt", system-ui, sans-serif;
  font-size: 60px;
  line-height: 1.1;
  letter-spacing: 0.025em;
  color: #141414;
  font-weight: 400;
  text-shadow:
  0.8px 0.8px 0 rgba(0,0,0,0.2),
 -0.5px -0.5px 0 rgba(0,0,0,0.15);


  display: inline-block; /* important for consistent masking */

  -webkit-mask-image: url("/images/mask.jpeg");
  -webkit-mask-repeat: repeat;
  -webkit-mask-size:100px 100px;
  -webkit-mask-position: center;
  -webkit-mask-mode: luminance; 

  mask-image: url("/images/mask.jpeg");
  mask-repeat: repeat;
  mask-size:100px 100px;
  mask-position: center;
  mask-mode: luminance;  
  
  margin-top: 10px;
  margin-bottom: 30px
}

@media (max-width: 768px) {
  .business-name-header {
    font-size: 32px;
  }

  main {
    padding-top: 80px;
  }
} 